/*
 * Copyright 2018 Scytl Secure Electronic Voting SA
 *
 * All rights reserved
 *
 * See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
 */
package com.scytl.products.ov.config.commons.exception;

public class CredentialPropertiesProviderException extends ConfigPlatformException {

	private static final long serialVersionUID = 5477102761934186262L;

	public CredentialPropertiesProviderException(final String message) {
        super(message);
    }
    
    public CredentialPropertiesProviderException(final String message, final Throwable cause) {
    	 super(message, cause);
    }
    
    public CredentialPropertiesProviderException(final Throwable cause) {
   	 super(cause);
   }
}
